# Method: projects.unsubscribers.create

Creates an unsubscriber.

The caller must have `messaging.unsubscribers.create` permission on the project.

### HTTP request

`POST https://messaging.api.enfonica.com/v1/{parent}/unsubscribers`

### Path parameters

Parameters | &nbsp;
--|--
<span class="e-code">parent</span> | <span class="e-code">string</span><br/>The resource name of the parent project to create the unsubscriber under. Must be of the form `projects/*`.

### Request body

The request body must contain an instance of <span class="e-code">[Unsubscriber](/docs/cloud-sms/api-reference/rest/v1/projects.unsubscribers/overview/#resource-unsubscriber)</span>.

### Response body

If successful, the response body contains an instance of <span class="e-code">[Unsubscriber](/docs/cloud-sms/api-reference/rest/v1/projects.unsubscribers/overview/#resource-unsubscriber)</span>.

